
@import 'variables.css';

/* Modelo de cajas común para todos los navegadores */
input, select, textarea, div, img, span, dd, dl {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

BODY {
	font-family: 'PTSans_Regular',"Helvetica Neue","Arial";
	font-size: 1.5em;
	/*background:#f3f3f3 url('../img/background.png') no-repeat center top;
	background-size: cover;*/
	background-color: #ffffff;
	color: #29255B;

}

.navbar-toggle{
	border-radius: 0px !important;
}

/* .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #fff;
} */

table th{
	font-family: 'Cairo_Bold','PTSans_Regular',"Helvetica Neue","Arial";
	font-size:16px;
}
table td{
	/* font-family: 'Cairo_Regular'; */
	/*font-size:14px;*/
	
}
/* @media (max-width: 767px) {
	BODY{
		font-size:13px;
	}
	table th{
		font-size:15px;
	}
	table td{
		font-size:12px;
	}
	
	.ZZSchedule.CalendarTableSchDay IMG,
	.ZZSchedule.CalendarTableCeremony IMG,
	.ZZSchedule.CalendarTableMedalDay IMG{
		width:90%;
	}

} */

/***********/

/* Estilos generales comunes */
.clear {
	clear: both;
	margin:0px auto;
	height:0px;
}

/* .bs-grid{
	padding:0 3 0 3;
}
.bs-grid-no-padding{
	padding:0;
}

A {	text-decoration: none;}
A:active {	text-decoration: none;}
A:hover {  text-decoration: underline;}
A:hover:active {  text-decoration: underline;} */

/* FIN estilos generales comunes */

/** NAVBAR & MENUS **/
/* .navbar-wrapper{
 	width:1000px; 
} */
#main-navbar {
	border: none;
	font-family: 'Cairo_Bold','PTSans_Regular',"Helvetica Neue","Arial";
	font-size: 16px;
	color:#ffffff;
	background:#29255B;
	/*float: right;*/
}





.nav .navbar-nav{

background-color: #29255B;
}

#main-navbar .navbar-nav>li>a {
    color: #ffffff !important;
	
}
#main-navbar .navbar-nav>.open>a,
#main-navbar .navbar-default .navbar-nav>.open>a:hover,
#main-navbar .navbar-default .navbar-nav>.open>a:focus {
    color:#ffffff;
	background-color: #29255B;
	transition: ease-in;
} 
#main-navbar .navbar-separator{
	padding-top: 15px;
    padding-bottom: 15px;
}

/* .LinkSportBoxDesc>a{
    color: #29255B !important;
	
} */

/* .main-logo{
	width: 250px;
}

.logoChampionship {
    display: block;
    float: left;
    margin: 0px;
    margin-right: 39px;
    margin-top: 5px;
    margin-bottom: -5px;
    width: 440px;
} */


 #secondary-navbar {
	width:100%;
    display: inline-block;  
    font-size:16px;
}
#secondary-navbar li>a {
	font-weight: bold;
	color: #29255B;

}

#secondary-navbar li>a:hover {
	text-decoration: underline;
}




/*

#secondary-navbar .navbar-nav>.open>a,
#secondary-navbar .navbar-default .navbar-nav>.open>a:hover,
#secondary-navbar .navbar-default .navbar-nav>.open>a:focus {
    background-color: #fff;
    color: #777777;
}
#secondary .navbar-separator{
	padding-top: 15px;
    padding-bottom: 15px;
} */

/**************/

/** keep scroll position **/
.sHistory
{
	behavior:url(#default#savehistory);
}
/** scroll to top arrow **/
#arriba {
	width:50px;
	height:50px;
	position:fixed;
	border-radius:50px;
	background:#29255B;
	right:50%;
	opacity:0;
	box-shadow:1px 1px 2px #666;
	bottom:10%;
	right:1%;
}
#arriba span{
	width:50px;
	height:50px;
	position:relative;
	left:0px;
	top:5px;
	display:block;
	background: url(../img/nav/backTop.png) top no-repeat;
}

/*******************/

/** ESTRUCTURA **/

#MainDiv{
/* 	background-image:url('../img/bg.png') no-repeat center top;  */
  /*  background: url('../img/left.png'),url('../img/right.png');
    background-size: 15% auto;
    background-position: left,right;
    background-repeat: repeat-y;*/
}
#MainDiv .container{
	padding-left: 5px;
	padding-right: 5px;
}

#MainBodyContent{
	width:100%;
	background: #ffffff;
 	padding: 20px;
	min-height: 1000px;
	margin-bottom: 20px;

		
}



#MainBodyContent H1{
	color: #29255B;
	padding:0px;
	margin:0 0 15px 0;
    padding-left: 15px;
   
}

/*** HEADER ***/
#HeaderDiv{
	width:100%;
	height:52px; 
	color: #ffffff;
	background:#29255B;

}
#HeaderDiv img.main-logo{
	margin-top:25px;
}

#HeaderDiv #language-selector{
    position: absolute;
    left: 500px;
    top: 15px;
}
#HeaderDiv #language-selector a{
	/* color:#000; */
}
/* @media (max-width: 767px) {
	#HeaderDiv #language-selector{
	    left: 220px;
	    top: 0px;
	}
} */


#HeaderDiv #search-form{
    position: absolute;
    top: 0px;
    right: 10px;
}
#HeaderDiv #search-form span.glyphicon{
	/*background-color:#024780;*/
}

#HeaderDiv #weather-widget{
    position: absolute;
    right: 0px;
    top: 80px;
}
/**** FOOTER ****/
#FooterDiv{
	background: url('../img/nav/bg_body_bottom.png') no-repeat center top;
	height:470px;
}

#FooterDiv .footer-row-1{
	padding: 70px 25px 10px 25px;
}
#FooterDiv .footer-row-1 a{
	color: #ffffff;
	padding:10px;
}
#FooterDiv .footer-row-2{
	padding: 40px 25px 10px 25px;
}
#FooterDiv .footer-row-3{
    padding-top: 95px;
    padding-right: 25px;
    padding-left: 25px;
    color: #ffffff;
    text-align: center;
    font-size: 15px;
    line-height: 25px;	
}

/***************/

/** TOP SPORT **/

#HeaderTopSport
{
	padding: 0px;
	width:100%;
	margin-bottom: 20px;
}

#HeaderTopSport A{
	text-decoration: none;	
	color: #29255B;
}

#HeaderTopSport A:active{
	text-decoration: none;	
	color: #29255B;
}
#HeaderTopSport A:hover{
	text-decoration: none;	
	color: #565656	!important;
}
#HeaderTopSport A:hover:active{
	text-decoration: none;	
	color: #565656;
}

#HeaderTopSport H2{
	padding:0px;
	margin:10px 0px;
	font-family: 'Cairo_Bold','PTSans_Regular',"Helvetica Neue","Arial";
	color: #565656;
	
	
}
#HeaderTopSport H2 a{
	color: #29255B;
}


#SportAdditionalMenu {
	margin-bottom: 10px;
	margin-top: 10px;
    width:100%;
    display: inline-block;
    padding-left: 15px;
    
}
#SportAdditionalMenu .TopMenuLinks {
    color: var(--titles-font-colo);
    background: #cdcdcd;
    margin-right: 5px;
    margin-bottom: 5px;
    padding: 5px 10px;
    float: left;
    
}
#SportAdditionalMenu .TopMenuLinks a{
    color: var(--titles-font-colo);
    
}
#SportAdditionalMenu .TopMenuLinks:hover {
	background-color: #F0911F;
	color: #ffffff !important;
}

#SportAdditionalMenu .TopMenuLinks:hover a{
	
	color: #ffffff !important;
}

 #SportAdditionalMenu .TopMenuLinks:hover a:hover{
	
	color: #ffffff;
}
 

#SportAdditionalMenu .TopMenuLinksSel {
    background-color: #F0911F;
}
#SportAdditionalMenu .TopMenuLinksSel:hover {
	background-color:#F0911F;

}

#SportAdditionalMenu .TopMenuLinksSel a {
	color:#ffffff;
}



#SportAdditionalMenu .TopMenuLinksSep {
	display:none;
}

#TopInfoBoxSport_Stats{
	margin-top:10px;
}

#TopReport{
	margin-bottom:10px;
}

/************************* EVENT OVERVIEW  **************************/
.SingleFrameContainer{
	background-color: #cdcdcd;
	width:100%;
	padding:1px;
	margin-top:2px;
	margin-bottom:2px;
}
.SingleFrame{
	background-color: #ffffff;
	text-align:center;
	width:100%;
}
.SingleFrame .CompetitorBox{
	float:left;
	position: relative;
	margin: 5px;
	vertical-align: middle;
}
.SingleFrame .PlayerBox{
	/**/
}
.SingleFrame .CountryBox{
	/**/
}
.SingleFrame .CountryBox .playerTagContainer{
	float:left;
	vertical-align: middle;
	margin-top: 4px;
}
.SingleFrame .CountryBox .Box{
	float:left;
}
.SingleFrame .PlayerBox .MedalBox{
	position: absolute;
	/*z-index: 3;*/
	top:3px;
	right: 10px;
}
.singleFrame A					{text-decoration: none;color: #000000;}
.singleFrame A:active			{text-decoration: none;color: #000000;}
.singleFrame A:hover			{text-decoration: underline;color: #000000;}
.singleFrame A:hover:active 	{text-decoration: underline;color: #000000;}

#ZZS005A_EventSchedule{
	margin-bottom:20px;
}
/************************************************************/

/*** FOR MEDAL TALLY WIDGET **/

.medalRankHeader
{
/*      width: 40px;*/
}

/*** Event Tag Link ***/
.eventTagLink {color: #F0911F !important;}



/** discipline icons inside table cells **/
img.sideDisc
{
	height: 35px;
	width: 35px;
}

img.scheduleDisc
{
	height: 35px;
	width: 35px;
	vertical-align:middle;
	display:inline-table;
}

/********************************* Daily medals Screen ***********************/

.ResHead .medalCountGold:after,
.ResHead .medalCountSilver:after,
.ResHead .medalCountBronze:after{
	content:'\00a0';
}
.ResHead .medalCountGold,
.ResHead .medalCountSilver,
.ResHead .medalCountBronze{
	/*width: 30px;*/
    height: 32px;
    margin:0 auto;
}

.ResTableFull .ResHead .medalCountGold
{
	background:transparent url('../img/medals/1.png') no-repeat center top;
}
.ResTableFull .ResHead .medalCountSilver
{
	background:transparent url('../img/medals/2.png') no-repeat center top;
}
.ResTableFull .ResHead .medalCountBronze
{
	background:transparent url('../img/medals/3.png') no-repeat center top;
}

/** Daily medallists **/
.ActiveButton {
	background-color: #29255B;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 5px 8px 5px 5px;
}
.ActiveButtonDay {
	background-color: #29255B;
	border: 1px solid #29255B;
	border-left: 1px solid #FFFFFF;
	color:#ffffff !important;
}
.ActiveButton A {
	text-decoration: none;
	color: #ffffff;
}
.ActiveButton A:active {
	text-decoration: none;
	color: #ffffff;
}
.ActiveButton A:hover {
	text-decoration: underline;
	color: #ffffff;
}
.ActiveButton A:hover:active {
	text-decoration: underline;
	color: #ffffff;
}
.InactiveButton {
	background-color: #CDCDCD;
	/*border: 1px solid #DDD;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;*/
	padding: 5px 8px 5px 5px;
}

/***************** Historical Results *******************************/
.HistoricalTitle {
	margin: 0px;
	padding: 10px;
/*	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 2px solid #F1F1F1;*/
	background-color: #f4f4f4;
/*	-webkit-border-top-left-radius: 12px;
	-moz-border-radius-topleft: 12px;
	border-top-left-radius: 12px;*/
}

.HistoricalTitleName {
	float: right;
	font-size: 120%;
	/*font-family: sans-serif;*/
	padding-top: 0px;
	padding-bottom: 0px;
	color:#565656;
}

.HistoricalTitleName a {
	font-size:100%;
	color:#565656;
}

.HistoricalTitleName a:hover {
	text-decoration: none; color: #000000;
}


/***************** PDF Screen *******************************/

.pdfSelectionBox{
	width:50%;
	float:left;
}
.pdfStyle
{
	height:20px;
	padding-left:12px;
	margin-right:4px;
	background: url('../img/nav/pdf_small.gif') no-repeat;
}
.pdfSportContainer
{
	width:100%;
	margin-bottom: 10px;
}
.pdfEventContainer
{
	width:100%;
}

.pdfFrame{
	width:32%;
	text-align:left;
	float:left;
	/*border: 1px solid #CCC;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;*/
	margin:3px;
	padding: 5px;
}
.pdfFrame A img{
	vertical-align:middle;
}

.pdfFrame A					{text-decoration: none;color: #000000;}
.pdfFrame A:active			{text-decoration: none;color: #000000;}
.pdfFrame A:hover			{text-decoration: none;color: #000000;}
.pdfFrame A:hover:active 	{text-decoration: none;color: #000000;}


/*** Loading icons *****/
.loadingDivLarge{
	height:75px;
	background: url(../img/nav/large-loading.gif) center center no-repeat;
}

.loadingDivMed{
	height:32px;
	background: url(../img/nav/med-loading.gif) center center no-repeat;
}

.loadingDivSmall{
	height:10px;
	background: url(../img/nav/small-loading.gif) center center no-repeat;
}

/**************/

.SubTitle{
	font-weight : bold;
	vertical-align:middle;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 0px;
	padding-bottom: 5px;
	font-size:14px;
	color:#565656;
}

.StyleLeft {
	text-align:left;
}
.StyleRight {
	text-align:right;
}
.StyleRight .ResTableInternal {
	text-align:center;
	margin: 0px auto;
}
.StyleCenter{
	text-align:center;
}
.StyleCenter .ResTableInternal{
	text-align:center;
	margin: 0px auto;
}

/**** Capa de texto con ancho fijo y ellipsis y hack para Firefox ****/

.fixedTextDiv{
	vertical-align:top;
}

.fixedTextDiv span{
	text-overflow:ellipsis; /* for IE */
	overflow:hidden;
	display:block;
	width:380px;
	height:26px;
}

html>body .fixedTextDiv{
	clear:both;
}

html>body .fixedTextDiv span:after{
	content: '...';
}

html>body .fixedTextDiv span{
	max-width: 380px;
	width: auto !important;
	float:left;
}

/*****************************************************************/
.HalfTopBox{
	float:left;
	width:50%;
	padding:2px;
}

/*****************************************************************/
/* Sport.css */

.Sport_StatsSelected{
	cursor:pointer;
	float: left;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #ffffff;
    background: #5FC6EF;
    border: 2px solid #5FC6EF;
    padding: 5px 10px 5px 10px;
    margin-right: 2px;
    margin-top: 2px;
	font-weight: bold;
	text-align: center;
}

.Sport_Stats:hover{
	background: #5FC6EF;
	color: #ffffff;
}

.Sport_Stats{
	cursor:pointer;
	float: left;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #29255B;
    background: #ffffff;
	border: 2px solid #29255B;
    padding: 5px 10px 5px 10px;
    margin-right: 2px;
    margin-top: 2px;
	font-weight: bold;
	text-align: center;
}

/* EQUIPOS SELECCION ESTADISTICAS    */
.Sport_CountrySelected{
	cursor:pointer;
	float: left;
	width: 33%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #ffffff;
    background: #5FC6EF;
    border: 2px solid #5FC6EF;
    padding: 5px 10px 5px 10px;
    margin-right: 2px;
    margin-top: 2px;
}

.Sport_Country:hover{
	background: #5FC6EF;
	color: #ffffff;
}

.Sport_Country{
	cursor:pointer;
	float: left;
	width: 33%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #29255B;
    background: #ffffff;
	border: 2px solid #29255B;
    padding: 5px 10px 5px 10px;
    margin-right: 2px;
    margin-top: 2px;
    
}
/*****************************************************************/
.previuosName{
	padding-left: 25px;
    font-size: 15px;	
    color: #ffffff;
}	

.previuosName a{
    font-size: 15px !important;	
    color:#ffffff !important;
}	

.previousLinePlayer{
	height:32px;
	padding-top:3px;
}

.previousLineScore{
	height:30px;
}

.previousCaption{
	
    color: #ffffff;
    margin: 0px;
    vertical-align: middle;
    font-family: 'Cairo_Bold';
    font-weight: bold;
    font-size: 135%;
    background: #29255B;
  

    text-align: left;
    padding-left: 5px;	
	
	margin-right: 15px;
    margin-left: 15px;
	margin-bottom:10px;
}

.border{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #29255B;
}


.border2{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #29255B;
    background-color: #ffffff;
	border: 2px solid #29255B;
    padding: 5px 5px 5px 10px;
    margin-right: 15px;
    margin-left: 15px;
    margin-bottom: 30px;


}

.previuosUnit{	
    padding-top: 5px;
    margin-left: 18px;
    border: 1px solid #29255B;
    padding-left: 10px;
    -webkit-border-radius: 4px 4px 0px 0px;
	-moz-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px;
    background-color: #29255B;
    color: #ffffff;
    width: 60%;
    margin-top: 10px;
}


.pdfSportContainer{
 -webkit-flex: 0;
 flex-shrink: 0;
}

.nocs_list .noc_profile a{
	display: block;
    text-decoration: none;
    background: #29255B !important;
    font-size: 18px;
    font-family: 'Cairo_Bold','PTSans_Regular',"Helvetica Neue","Arial" !important;
    float: left;
    font-weight: bold;
    padding: 10px 0px;
    width: 50%;
    text-align: center;
    margin-bottom: 0.5%;
    color: #ffffff;
}

.nocs_list .noc_profile b {
    font-size: 28px;
    letter-spacing: -1px;
    position: absolute;
    padding-top: 30%;
    left: 0px;
    right: 0px;
    margin: auto;
    text-align: center;
    background-color: #ffffff;
    top: 0px;
    bottom: 87px;
    display: none;
    color: #29255B;
    font-family: 'Cairo_Bold','PTSans_Regular',"Helvetica Neue","Arial" !important;
}


#SportAdditionalMenu .TopMenuLinks #HeaderTopSport A:hover{
	color: #ffffff;
}





@media print {
  a[href]:after {
    content: none !important;
  }
}

.SideBarPdfFooter  A {
    white-space: nowrap;
}




@media screen and (min-width: 767px) {
    .TopInfo_HeaderText {
       /* font-size: 30px;
		line-height: 60px;
		letter-spacing: 0.015em;*/
    }
}

@media screen and (max-width: 767px) {
    .TopInfo_HeaderText {
      /*  font-size: 17px;
        line-height: 40px;*/
    }
}

@media screen and (min-width: 767px) {
    .TopInfo_HeaderIcon {
        margin-top: 10px;
    }
}

@media screen and (max-width: 767px) {
    .TopInfo_HeaderIcon {
        margin-top: 20px;
    }
}



@media (max-width: 767px){
.navbar-nav .open .dropdown-menu {
background-color: #ffffff;
}
}